export declare function LinkPreviewInput({ editable, links, onChange, }: {
    editable?: boolean;
    links?: string[];
    onChange: (links: string[]) => void;
}): import("react/jsx-runtime").JSX.Element;
